{
  "id": 3343829,
  "name": "Holland Press, Inc., defendant in error, v. J. F. Wetherby, plaintiff in error",
  "name_abbreviation": "Holland Press, Inc. v. Wetherby",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,262",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 404,
    "ocr_confidence": 0.546,
    "sha256": "7f1cbb94e2d10654fefb3ae6c85cd2074bf1cbd399c425da977698c5fd4c94a2",
    "simhash": "1:8725487c190fd619",
    "word_count": 70
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Holland Press, Inc., defendant in error, v. J. F. Wetherby, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "James J. Barbour and Edward H. S. Martin, for plaintiff in error. Richard S. Folsom and Frank C. Leviton, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Holland Press, Inc., defendant in error, v. J. F. Wetherby, plaintiff in error.\nGen. No. 31,262.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nJames J. Barbour and Edward H. S. Martin, for plaintiff in error. Richard S. Folsom and Frank C. Leviton, for defendant in error."
  },
  "file_name": "0643-01",
  "first_page_order": 677,
  "last_page_order": 677
}
